.navbar-default {
    background-color: #666666;
    border-color: #666666;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar {margin-bottom:0px;border-radius:0px;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #000;
    background-color: #666666;
}

.box_yellow_clear {
width: 100%;
padding: 5px;
margin-top: 30px;
margin-bottom: 30px;
border-bottom: 0px solid #cccccc;
background-color: #fbe319;
text-align: center;
font-weight: bold;
font-size: 2.5em;
}
.box_yellow_dark {
width: 100%;
padding: 5px;
margin-top: 30px;
margin-bottom: 30px;
border: 1px solid #e1b611;
background-color: #fbce19;
text-align: center;
color: #000;
font-weight: bold;
font-size: 2.5em;
}

.slide_box {
 
}		
		
.slide_ueber {
     border: 0px solid #000000;
     float: left;
     font-weight: bold;
     padding: 10px;
     width: 300px;
   cursor: pointer;
}

.klappueber {
     background: linear-gradient(to bottom, #b9e312, #6e8713) repeat scroll 0% 0% #b9e312;
     border-radius: 3px;
     border: 0px solid #ff0000;
     box-shadow: 1px 1px 1px #858585;
     color: #ffffff;
     font-size: 12px;
     font-weight: bold;
     margin: 5px 0px 0px;
     padding: 5px 10px 5px 10px;
     width: auto;
     min-width:60%;
 line-height:15px;
 cursor:pointer;
}

.klappueber2 {
     background: linear-gradient(to bottom, #b9e312, #6e8713) repeat scroll 0% 0% #b9e312;
     border-radius: 3px;
     border: 0px solid #ff0000;
     box-shadow: 1px 1px 1px #858585;
     color: #ffffff;
     font-size: 12px;
     font-weight: bold;
     margin: 5px 10px 0px;
     padding: 5px 10px;
  
}

.klappueber_neutral {
    
     color: #000000;
     font-size: 12px;
     font-weight: bold;
     margin: 5px 0px 0px;
     padding: 5px 10px 5px 10px;
     width: auto;
     min-width:60%;
 line-height:15px;
 cursor:pointer;
}
.klappueber2_neutral {

 cursor:pointer;
}
.klappueber_button {
 

     padding: 5px 10px 5px 10px;

text-align: right;
 
}
.klappueber_button a {
  background: linear-gradient(to bottom, #b9e312, #6e8713) repeat scroll 0% 0% #b9e312;
     border-radius: 3px;
     border: 0px solid #ff0000;
     box-shadow: 1px 1px 1px #858585;
     color: #ffffff;
    font-size: 14px;
font-weight: bold;
padding: 10px 20px 10px 20px;
 line-height:15px;
 cursor:pointer;
 text-decoration:none;
}

.slide_content {
     background-color: #ffffff;
     
     clear: both;
     display: none;
     padding: 10px;
     text-align: left;
}
.slide_content_neutral {
     background-color: #ffffff;
     
     clear: both;
     display: none;
     padding: 10px;
     text-align: left;
}
.slide_content2 {
     background-color: #ffffff;
    
     clear: both;
     display: none;
     padding: 10px;
     text-align: left;
}

.plus {
     background-image: url("files/themes/theme_one/aufklappen.png");
    
     background-repeat: no-repeat;
	 padding-left:15px;
}

.minus {
     background-image: url("files/themes/theme_one/zuklappen.png");
     padding-left:15px;
     background-repeat: no-repeat;
}

.quiz_box {
width:100%;
border:0px solid #ff0000;
margin-top:25px;
}

.text_ohne{
width: 50%;
float: left;
}
.quizbutton {
    background: linear-gradient(to bottom, #b9e312, #6e8713) repeat scroll 0% 0% #b9e312;
    border-radius: 3px;
    border: 0px solid #ff0000;
    box-shadow: 1px 1px 1px #858585;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0px 0px;
        margin-right: 0px;
    padding: 5px 10px 5px 10px;
    width: auto;
    min-width: 30%;
    line-height: 15px;
    cursor: pointer;
    text-align:center;
}
.loesungen {
width: 50%;
float: right;

}
.loesungen label {float:left;width:125px;}

.loesungen_box {
width: 100%;
clear:both;
margin-top:25px;
}

.labelbox1 {width:80%;float:left;}
.labelbox2 {width:80%;float:left;}
.labelbox3 {width:80%;float:left;}
.labelbox4 {width:80%;float:left;}
.labelbox5 {width:80%;float:left;}
.labelbox6 {width:80%;float:left;}
.labelbox7 {width:80%;float:left;}
.labelbox8 {width:80%;float:left;}
.labelbox9 {width:80%;float:left;}
.labelbox10 {width:80%;float:left;}

video {
  width: 100%    !important;
  height: auto   !important;
}